{
    "df5f446f-d161-4760-8e0c-822e70ea03ae": {
        "name": "AniSoc"
    },
    "966d1e74-d1f2-41e2-ab04-24279c22f562": {
        "name": "Animaniak"
    },
    "8c22c899-b3ed-42da-a548-ce00f950798b": {
        "name": "Bakaclub"
    },
    "2b4e9972-5e17-481b-99f5-d0787c0ada56": {
        "name": "ENSEEIHT-Japan7"
    },
    "60defa7b-774e-4680-8321-51b742c2e009": {
        "name": "ENSSAT-Japanim"
    },
    "f53332f8-daed-4ac5-97c9-64239b520db0": {
        "name": "Minorin Awards"
    }
}